Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/ERA5_arctic/oce/namelist_ncar_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/ERA5_arctic/oce/namelist_ncar_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/ERA5_arctic/oce/namelist_ncar_cfg	(revision 13806)
@@ -121,5 +121,5 @@
    ln_humi_dpt = .true.  !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .false. !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_andreas_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_andreas_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_andreas_cfg	(revision 13806)
@@ -125,5 +125,5 @@
    ln_humi_dpt = .false. !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .true.  !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_coare3p0_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_coare3p0_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_coare3p0_cfg	(revision 13806)
@@ -125,5 +125,5 @@
    ln_humi_dpt = .false. !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .true.  !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_coare3p6_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_coare3p6_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_coare3p6_cfg	(revision 13806)
@@ -125,5 +125,5 @@
    ln_humi_dpt = .false. !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .true.  !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_ecmwf_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_ecmwf_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_ecmwf_cfg	(revision 13806)
@@ -125,5 +125,5 @@
    ln_humi_dpt = .false. !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .true.  !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_ncar_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_ncar_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/IDEALIZED/oce/namelist_ncar_cfg	(revision 13806)
@@ -125,5 +125,5 @@
    ln_humi_dpt = .false. !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .true.  !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_andreas_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_andreas_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_andreas_cfg	(revision 13806)
@@ -121,5 +121,5 @@
    ln_humi_dpt = .false. !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .true.  !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_coare3p6_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_coare3p6_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_coare3p6_cfg	(revision 13806)
@@ -121,5 +121,5 @@
    ln_humi_dpt = .false. !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .true.  !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_ecmwf_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_ecmwf_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_ecmwf_cfg	(revision 13806)
@@ -121,5 +121,5 @@
    ln_humi_dpt = .false. !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .true.  !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_ncar_cfg
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_ncar_cfg	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/PAPA/oce/namelist_ncar_cfg	(revision 13806)
@@ -121,5 +121,5 @@
    ln_humi_dpt = .false. !  humidity "sn_humi" is dew-point temperature [K]
    ln_humi_rlh = .true.  !  humidity "sn_humi" is relative humidity     [%]
-   ln_tpot     = .true.  !!GS: compute potential temperature or not
+   ln_tair_pot = .false. !  air temperature read in "sn_tair" is already POTENTIAL TEMPERATURE, NOT ABSOLUTE (ECMWF => ln_tair_pot=.false.)
    !
    cn_dir      = './'      !  root directory for the bulk data location
Index: /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/launch_sasf.sh
===================================================================
--- /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/launch_sasf.sh	(revision 13805)
+++ /NEMO/branches/2020/dev_r13648_ASINTER-04_laurent_bulk_ice/tests/STATION_ASF/EXPREF/launch_sasf.sh	(revision 13806)
@@ -36,9 +36,9 @@
 
 # MPI launch command for your system
-# Even though we are running on 1 proc, NEMO has been compiled with MPI, so fill the following:
+# Even though we are running on 1 proc here, NEMO has likely been compiled with MPI,
+# if it's not the case then just leave "MPI_LAUNCH" void...
 MPI_LAUNCH="mpirun -n 1"
 
 ####### End of normal user configurable section #######
-
 #================================================================================
 
@@ -97,5 +97,4 @@
 
 SASF_EXPREF=`pwd`  ; # STATION_ASF EXPREF directory from which to use namelists and XIOS xml files...
-
 
 CFGS_SHARED="${NEMO_REF_DIR}/cfgs/SHARED"
